{
  "name": "tsh-recruitment-task",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "mocha --exit --reporter mochawesome --timeout 10000",
    "coverage": "nyc --reporter html --reporter text npm test",
    "cloc": "cloc ./ --exclude-dir=.nyc_output,coverage,logs,mochawesome-report,node_modules --exclude-ext=json,md",
    "start": "nodemon index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/jakub.szajowski/tsh-recruitment-task.git"
  },
  "author": "Jakub Matłosz-Szajowski",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/jakub.szajowski/tsh-recruitment-task/issues"
  },
  "homepage": "https://gitlab.com/jakub.szajowski/tsh-recruitment-task#readme",
  "dependencies": {
    "body-parser": "^1.20.0",
    "cors": "^2.8.5",
    "express": "^4.18.1",
    "helmet": "^5.1.0",
    "joi": "^17.6.0",
    "lodash": "^4.17.21",
    "nodemon": "^2.0.18"
  },
  "devDependencies": {
    "chai": "^4.3.6",
    "chai-http": "^4.3.0",
    "chai-things": "^0.2.0",
    "mocha": "^10.0.0",
    "mochawesome": "^7.1.3",
    "nyc": "^15.1.0"
  }
}
